buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Boisvert" <boisv...@intalio.com>
Subject Re: Trouble when running buildr on Win XP
Date Fri, 16 May 2008 14:36:49 GMT
Hi,

To build the Tempo project, you need to use buildr 1.2.10 right now.  We'll
be migrating to 1.3.0 very soon.

alex


On Fri, May 16, 2008 at 3:02 AM, maxxo <germandgw@yahoo.de> wrote:

>
> Hallo,
>
> I managed to install buildr on Windows XP, but every time when I try to run
> a buildfile with the command
> >buildr buidlfile
> I get this error message:
>
> ------------------------------------------------------------------------------------
> rake aborted!
> Failed to parse "2.3.0" due to:
> C:/ruby/lib/ruby/site_ruby/1.8/rubygems/version.
> rb:89:in `match': can't convert Fixnum into String
> D:/Programfiles/Development/BPMS/tempo/buildfile:6
> (See full trace by running task with --trace)
>
> ------------------------------------------------------------------------------------
> Running the command mit --trace doesn't deliver more helpful information.
>
> I didn't found any information about the version.rb in rubygems.
>
> What can I do?
>
> Thank you for all answers.
> maxxo
> --
> View this message in context:
> http://www.nabble.com/Trouble-when-running-buildr-on-Win-XP-tp17271339p17271339.html
> Sent from the Buildr - User mailing list archive at Nabble.com.
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message